Subject: Drylands Permaculture
From: [email-masked] (Dave)
Date: Sun, 7 Aug 1994 02:48:50 +0000
Newsgroups: alt.sustainable.agriculture

I have read a great deal of permaculture within an environment where there
is a plentiful supply of water (one way or another) but very little about
permaculture in very arid places. I understand that there is a specialist
magazine published about 3 times a year (which I intend to subscribe to)
but I am wondering particularly if there are any BOOKS and indeed if there
is anybody out there with experiences of this type of permaculture.

I have a longterm plan of ending up in a particularly arid area of the world
(largely because land is so darn cheap!) and would like to go into this 
armed with the appropriate strategies to create a sustainable environment for
myself and my family. 
-- 
Dave